{% extends 'base.html.twig' %}

{% block title 'Registration' %}

  {% block body %}
    <div class="row">
        <div class="col-md-10 offset-1">
            <h2 class="my-4">Inscription</h2>
            <a href="{{ path ('registration') }}" class="btn btn-primary">&#60;- Return</a>
            {{ form(form) }}
        </div>
    </div>
    {% endblock %}
